Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.render.rtf.rtflib.rtfdoc
Interface IRtfExternalGraphicContainer

All Known Implementing Classes:
  org.apache.fop.render.rtf.rtflib.rtfdoc.RtfAfterBeforeBase, RtfParagraph, RtfSection, RtfTableCell

public interface IRtfExternalGraphicContainer

Interface for classes containing images.

Method Summary
`RtfExternalGraphic` | `newImage()` Creates a new image on external graphic base.

Method Detail

### newImage

    public RtfExternalGraphic newImage()
                                throws java.io.IOException

  Creates a new image on external graphic base.

  Returns:
    RtfExternalGraphic for the new image
  Throws:
    `java.io.IOException` - On error

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2010 The Apache Software Foundation. All Rights Reserved.